@charset "utf-8";

/* ----------
   header
----------*/
.globalHeader {
	padding: 0 40px;
	background: url(../images/ext-strict-shadow.png) repeat-x #fff scroll 0 0 !important;
	box-sizing: border-box;
}
.globalHeader #header-content,
.globalHeader .topbarMenu,
.header-right,
.header-ec {
	width: 100%;
	max-width: 1120px;
}
.header-02 {
	background: none!important;
}
.global-nav {
	/*left: 17.34%;*/
}

.megamenu-nav .about-sealy-outer, .megamenu-nav .about-polygiene {
	/*2020329削除*/
	/*width: 133px;*/
}

.megamenu-nav .menuItem .outlet {
	left: 466px;
    position: absolute;
    top: 10px;
}
/*2020329 非表示
.megamenu-nav .menuItem .menu-about-sealy {
	left: 460px;
    position: absolute;
    top: 10px;
    padding-left: 3%;
}*/
.megamenu-nav .sp-shop-search {
	display: none;
}
.sub-menu-shop-search {
	position: relative;
	padding-left: 16px!important;
}
.sub-menu-shop-search a:before {
	content: "";
	position: absolute;
	display: block;
	top: 6px;
	left: 0;
	width: 5px;
	height: 5px;
	border-bottom: 1px solid #559ed2;
	border-left: 1px solid #559ed2;
	transform: rotate(-45deg);
}
.hamburger-menu {
	display: none;
}


/*2019/04/23 jun追加（ここから）*/
/*2020329 非表示
.megamenu-nav .menuItem .menu-dogbed {
	left: 490px;
    position: absolute;
    top: 10px;
    border-right: 1px solid #cccccc;
    padding-left: 3%;
    padding-right: 2%;
}

.megamenu-nav .menuItem .menu-about-sealy {
	left: 744px;
    position: absolute;
    top: 10px;
    padding-left: 3%;
}
*/
/*2019/04/23 jun追加（ここまで）*/

/*2019/05/28 jun追加（ここから）*/
/*2020329 非表示
.megamenu-nav .menuItem .menu-sofabed {
	left: 617px;
    position: absolute;
    top: 10px;
    border-right: 1px solid #cccccc;
    padding-left: 3%;
    padding-right: 2%;
}
*/
/*2019/05/28 jun追加（ここまで）*/

/*20200330追加*/
.global-nav .megamenu-nav .menuItem {
    display: inline-block;
	padding: 0 0 0 0;
	text-align: center;
    float: right;
    font-size: 14px;
	height: 50px;
}
.megamenu-nav .menuItem .mattress,
.megamenu-nav .menuItem .bedframe,
.megamenu-nav .menuItem .pillow,
.megamenu-nav .menuItem .accessory,
.megamenu-nav .menuItem .menu-dogbed,
.megamenu-nav .menuItem .menu-sofabed,
.megamenu-nav .menuItem .menu-about-sealy  {
	display: block;
	position: static;
	text-align: center;
	border-right: 1px solid #cccccc;
	padding: 0 8px 0 8px;
	margin-top: 10px;
}
.megamenu-nav .menuItem a.menu-about-polygiene {
	display: block;
	position: static;
	text-align: center;
	border-right: none;
	padding: 0 0 0 8px;
	margin-top: 10px;
}
/*
.megamenu-nav .menuItem .mattress {
    left: 24px;
    position: absolute;
    top: 10px;
    border-right: 1px solid #cccccc;
	padding-left: 1%;
    padding-right: 1%;
}
.megamenu-nav .menuItem .bedframe {
    left: 130px;
    position: absolute;
    top: 10px;
    border-right: 1px solid #cccccc;
	padding-left: 1%;
    padding-right: 1%;
}
.megamenu-nav .menuItem .pillow {
    left: 257px;
    position: absolute;
    top: 10px;
    border-right: 1px solid #cccccc;
    padding-right: 1%;
    padding-left: 1%;
}
.megamenu-nav .menuItem .accessory {
    left: 366px;
    position: absolute;
    top: 10px;
    border-right: 1px solid #cccccc;
    padding-left: 1%;
    padding-right: 1%;
}
.megamenu-nav .menuItem .menu-dogbed {
	left: 490px;
    position: absolute;
    top: 10px;
    border-right: 1px solid #cccccc;
    padding-left: 3%;
    padding-right: 2%;
}
.megamenu-nav .menuItem .menu-sofabed {
	left: 617px;
    position: absolute;
    top: 10px;
    border-right: 1px solid #cccccc;
    padding-left: 3%;
    padding-right: 2%;
}
.megamenu-nav .menuItem .menu-about-sealy {
	border-right: 1px solid #cccccc;
    padding-right: 1%;
	padding-left: 1%;
}

.megamenu-nav .menuItem .menu-about-polygiene {
	left: 900px;
    position: absolute;
    top: 10px;
	padding-left: 1%;
}
*/
	
/*20200328ここまで追加*/

@media screen and (max-width: 1035px){

	.globalHeader {
		background: #fff;
		box-shadow: none;
		box-shadow: 0 1px 5px rgba(167, 167, 167, 0.3);
	}
	.globalHeader h1 {
		left: 0;

	}
	.header-ec {
		/*display: none;*/
	}
	.header-02 {
		/*width: calc(100% + 80px);*/
		/*margin-left: -40px;*/
	}
	.sub-nav {
		display: none;
	}
	.hamburger-menu {
		display: block;
		position: absolute;
		top: 47px;
		right: 40px;
		cursor: pointer;
	}
	.hamburger-menu span {
		display: block;
		width: 32px;
		height: 2px;
		margin-bottom: 6px;
		background: #559ed2;
		transition: all 0.4s ease;
	}
	.hamburger-menu.on span:nth-child(2) {
		opacity: 0;
	}
	.hamburger-menu.on span:first-child {
		transform: translateY(8px) rotate(-45deg);
	}
	.hamburger-menu.on span:nth-child(3) {
		transform: translateY(-8px) rotate(45deg);
	}
	.global-nav {
		display: none;
		position: absolute;
		background: #fff;
		top: 50px;
		left: 0;
		width: calc(100% + 80px);
		margin-left: -40px;
		padding: 16px 0;
		box-shadow: rgba(0, 0, 0, 0.2) 0px 0.5px 3px 0px;
		box-sizing: border-box;
	}
	.global-nav ul {
		display: flex;
		flex-direction: column-reverse;
	}
	.global-nav ul li {
		display: block;
		position: relative;
		width: 100%;
		height: auto;
		border: 0;
		text-align: center;
	}
	.global-nav ul li a {
		display: block;
		width: 100%;
/*		padding: 1em 0;*/
		color: #000!important;
		font-size: 16px!important;
		font-weight: normal;
		box-sizing: border-box;
		line-height: 3;
		letter-spacing: 0.1em;
	}
	.global-nav ul li:first-child {
     border-bottom: 0;
	}
	.megamenu-nav .menuItem .accessory,
	.megamenu-nav .menuItem .pillow,
	.megamenu-nav .menuItem .bedframe,
	.megamenu-nav .menuItem .mattress,
	.megamenu-nav .menuItem .outlet,
    .megamenu-nav .menuItem .menu-dogbed,
    .megamenu-nav .menuItem .menu-sofabed,
	.megamenu-nav .menuItem .menu-about-sealy,
	.megamenu-nav .menuItem .menu-about-polygiene{
		position: static;
	}
	.megamenu-nav .about-sealy-outer {
		width:100%;
	}
	.megamenu-nav .sp-shop-search {
	display: block;
	}
	.megamenu-nav .menuItem .sub {
		display: none!important;
	}
	.sp-shop-search a {
		position: relative;
	}
	.sp-shop-search a:after {
	content: "";
    position: absolute;
    display: block;
    top: 50%;
    left: 50%;
    width: 5px;
    height: 5px;
	margin-top: -5px;
	margin-left: -50px;
    border-bottom: 1px solid #559ed2;
    border-left: 1px solid #559ed2;
    transform: rotate(-45deg) ;
	}
}
@media screen and (max-width: 767.9px) {
	.globalHeader {
		padding: 0 10px;
	}
	.hamburger-menu {
		right: 20px;
	}
	.globalHeader #header-content .headercustomerinfo a,
	.minicart .minicarttotal .emptycart {
		font-size: 13px!important;
	}
	.globalHeader #header-content {
		height: 80px;
	}
	.globalHeader .sealy-logo .sealy-logo_link img {
		width: 36px;
		height: auto;
	}
	.header-02 {
		display: none;
	}
}
